@charset "UTF-8";

/* === 前田建設の人づくりへの考え === */

.growth-content>.content-wrap {
    padding: 60px 0;
}

.growth-content .sub-block {
    padding: 0 0 80px;
}

.growth-content .sub-block:last-of-type {
    padding-bottom: 0;
}

.growth-content .main-hero-text {
    font-size: min(5vw, 3rem);
    text-align: center;
    padding: 20px 0 50px;
}

.growth-content .main-hero-text span {
    color: var(--main-color);
}

.growth-content .main-hero-text~.center-text {
    text-align: center;
    padding-bottom: 60px;
}


.growth-content .split-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.growth-content .split-content .text {
    width: 40%;
}

.growth-content .split-content .figure {
    width: 56%;
}

.growth-content .split-content .figure p {
    padding: 10px 0 0;
    text-align: center;
    font-size: min(1.3vw, 1rem);
    line-height: 1.6em;
    font-weight: 600;
}

.growth-content .split-content .figure p span {
    color: var(--main-color);
}

.growth-content .hero-text {
    text-align: center;
    color: var(--main-color);
    font-size: min(2.4vw, 1.4rem);
    line-height: 2em;
    padding-bottom: 30px;
}

.growth-content .figure01 {
    padding-bottom: 30px;
}

.growth-content .figure02 {
    padding-top: 30px;
}

.three-pillars {
    position: relative;
}

.three-pillars>p {
    text-align: center;
    color: var(--main-color);
    font-size: min(3.4vw, 4rem);
    line-height: 1em;
    padding: 20px 0 30px;
}

.three-pillars ul {
    display: flex;
    flex-wrap: wrap;
    gap: 0 3%;
}

.three-pillars ul li {
    background: #FFF;
    width: 31.33%;
    padding: 20px 15px;
    margin-bottom: 3%;
    box-shadow: 0 0 10px 0 rgba(10, 98, 101, 0.25);
    position: relative;
    text-align: center;
}

.three-pillars ul li::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 80px;
    height: 4px;
    background: linear-gradient(98deg, #4BBE8D 0%, #076480 100%);
    transform: translateX(-50%);
}

.three-pillars ul li .title {
    font-size: min(2vw, 1.2rem);
    text-align: center;
    color: var(--main-color);
    padding-bottom: 15px;
    font-weight: 500;
}

/* スマホ用レスポンシブ対応 */
@media screen and (max-width: 768px) {
    .growth-content>.content-wrap {
        padding: 30px 0;
    }

    .growth-content .sub-block {
        padding: 0 0 40px;
    }

    .growth-content .sub-block:last-of-type {
        padding-bottom: 0;
    }

    .growth-content .main-hero-text {
        font-size: min(6vw, 2rem);
        text-align: center;
        padding: 10px 0 30px;
    }

    .growth-content .main-hero-text span {
        color: var(--main-color);
    }

    .growth-content .main-hero-text~.center-text {
        text-align: center;
        padding-bottom: 30px;
        font-size: 90%;
    }


    .growth-content .split-content {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .growth-content .split-content .text {
        width: 100%;
        padding-bottom: 10px;
    }

    .growth-content .split-content .figure {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }

    .growth-content .split-content .figure p {
        padding: 10px 0 0;
        text-align: center;
        font-size: min(3vw, 1rem);
        line-height: 1.6em;
        font-weight: 600;
    }

    .growth-content .split-content .figure p span {
        color: var(--main-color);
    }

    .growth-content .hero-text {
        text-align: center;
        color: var(--main-color);
        font-size: min(2.4vw, 1.4rem);
        line-height: 2em;
        padding-bottom: 30px;
    }

    .growth-content .figure01 {
        padding-bottom: 30px;
    }

    .growth-content .figure02 {
        padding-top: 30px;
    }

    .three-pillars {
        position: relative;
    }

    .three-pillars>p {
        text-align: center;
        color: var(--main-color);
        font-size: min(6vw, 4rem);
        line-height: 1em;
        padding: 20px 0;
    }

    .three-pillars ul {
        display: flex;
        flex-wrap: wrap;
        gap: 0;
        margin-bottom: 20px;
    }

    .three-pillars ul li {
        background: #FFF;
        width: 100%;
        padding: 15px;
        margin-bottom: 3%;
        box-shadow: 0 0 10px 0 rgba(10, 98, 101, 0.25);
        position: relative;
        text-align: center;
    }

    .three-pillars ul li .title {
        font-size: min(4vw, 1.2rem);
        text-align: center;
        color: var(--main-color);
        padding-bottom: 15px;
        font-weight: 500;
    }
}

/* === 前田建設の人づくりへの考え === */

.training-content>.content-wrap {
    padding: 60px 0;
}

.training-content .sub-block {
    padding: 0 0 80px;
}

.training-content .sub-block:last-of-type {
    padding-bottom: 0;
}

.training-content .tab-inside-block {
    padding: 0 0 80px;
}

.training-content .tab-inside-block:last-of-type {
    padding: 0 0 0;
}

.training-main-figure {
    padding: 30px 0 0;
}

.training-job-rotation {
    padding: 30px 0 30px;
}

.training-job-course {
    padding: 30px 0 0;
}

.training-content .tab-lead-text {
    font-size: min(4vw, 1.4rem);
    line-height: 1.8em;
    font-weight: 500;
    padding: 10px 0 20px;
}

.training-point-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 2.5%;
    margin: 0 auto 0;
}

.training-point-list>li {
    width: 31.33%;
    padding: 25px 20px 20px;
    box-shadow: 0 0 10px 0 rgba(10, 98, 101, 0.25);
    transition: all .4s;
    position: relative;
}

.training-point-list>li::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 80px;
    height: 4px;
    background: linear-gradient(98deg, #4BBE8D 0%, #076480 100%);
    transform: translateX(-50%);
}

.training-point-list>li .list-ttl {
    text-align: center;
    color: var(--main-color);
    font-size: min(3vw, 1.2rem);
    margin-bottom: 10px;
}

.training-images {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 2%;
    margin: 30px auto 50px;
}

.training-images>li {
    width: 23.5%;
}

.training-images>li p {
    text-align: center;
    color: var(--main-color);
    padding: 5px 0 0;
}

.training-detail-list dt {
    position: relative;
    padding-left: 20px;
    font-weight: 500;
    color: var(--main-color);
    font-size: min(3vw, 1.2rem);
    margin-bottom: 5px;
}

.training-detail-list dt::before {
    content: "";
    display: block;
    position: absolute;
    background: linear-gradient(98deg, #4BBE8D 0%, #076480 100%);
    width: 5px;
    height: 100%;
    left: 0;
    top: 0;
}

.training-detail-list dd {
    padding-bottom: 20px;
}

.training-detail-list dd:last-of-type {
    padding-bottom: 0;
}


/* スマホ用レスポンシブ対応 */
@media screen and (max-width: 768px) {
    .training-content>.content-wrap {
        padding: 30px 0;
    }

    .training-content .sub-block {
        padding: 0 0 40px;
    }

    .training-content .tab-inside-block {
        padding: 0 0 80px;
    }

    .training-content .tab-inside-block:last-of-type {
        padding: 0 0 0;
    }

    .training-main-figure {
        padding: 30px 0 0;
    }

    .training-job-rotation {
        padding: 30px 0 30px;
    }

    .training-job-course {
        padding: 30px 0 0;
    }

    .training-content .tab-lead-text {
        font-size: min(3.5vw, 1.3rem);
        line-height: 1.8em;
        font-weight: 500;
        padding: 5px 0 10px;
    }

    .training-point-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 0;
        margin: 10px auto 0;
    }

    .training-point-list>li {
        width: 100%;
        padding: 25px 20px 20px;
        box-shadow: 0 0 10px 0 rgba(10, 98, 101, 0.25);
        transition: all .4s;
        position: relative;
        margin-bottom: 10px;
    }

    .training-point-list>li::before {
        content: "";
        position: absolute;
        top: 0;
        left: 50%;
        width: 80px;
        height: 4px;
        background: linear-gradient(98deg, #4BBE8D 0%, #076480 100%);
        transform: translateX(-50%);
    }

    .training-point-list>li .list-ttl {
        text-align: center;
        color: var(--main-color);
        font-size: min(3vw, 1.2rem);
        margin-bottom: 10px;
    }

    .training-images {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 0 4%;
        margin: 20px auto 20px;
        max-width: 500px;
    }

    .training-images>li {
        width: 48%;
        margin-bottom: 10px;
    }

    .training-images>li p {
        text-align: center;
        color: var(--main-color);
        padding: 5px 0 0;
    }

    .training-detail-list dt {
        position: relative;
        padding-left: 20px;
        font-weight: 500;
        color: var(--main-color);
        font-size: min(4vw, 1.2rem);
        margin-bottom: 5px;
    }

    .training-detail-list dt::before {
        content: "";
        display: block;
        position: absolute;
        background: linear-gradient(98deg, #4BBE8D 0%, #076480 100%);
        width: 5px;
        height: 100%;
        left: 0;
        top: 0;
    }

    .training-detail-list dd {
        padding-bottom: 20px;
    }

    .training-detail-list dd:last-of-type {
        padding-bottom: 0;
    }

}


/* === 前田建設の人づくりへの考え === */

.diversity-content>.content-wrap {
    padding: 60px 0;
}

.diversity-content .sub-block {
    padding: 0 0 80px;
}

.diversity-content .diversity-inside-block {
    padding-bottom: 80px;
}
.diversity-content .sub-block:last-of-type,
.diversity-content .diversity-inside-block:last-of-type {
    padding: 0 0 0;
}

.diversity-content .diversity-inside-block:last-of-type {
    padding: 0 0 0;
}

.diversity-content .centered-text {
    text-align: center;
    padding: 0 0 50px;
}

.diversity-content .line-side~.mb {
    margin-bottom: 30px;
}


/* スマホ用レスポンシブ対応 */
@media screen and (max-width: 768px) {
    .diversity-content>.content-wrap {
        padding: 30px 0;
    }

    .diversity-content .sub-block {
        padding: 0 0 40px;
    }

    .diversity-content .diversity-inside-block {
        padding: 0 0 40px;
    }

    .diversity-content .sub-block:last-of-type,
    .diversity-content .diversity-inside-block:last-of-type {
        padding: 0 0 0;
    }
}



.count-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 1.3%;
    padding: 20px 0 0;
}

.count-list li {
    width: 24%;
    margin-bottom: 1.3%;
    box-shadow: 0 0 10px 0 rgba(10, 98, 101, 0.25);
    padding: 20px 10px 15px;
    position: relative;
}

.count-list li:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 80px;
    height: 4px;
    background: linear-gradient(98deg, #4BBE8D 0%, #076480 100%);
    transform: translateX(-50%);
}

.count-list li .main-txt .ttl {
    text-align: center;
    color: var(--main-color);
    font-size: min(3.5vw, 1.3rem);
}

.count-section {
    text-align: center;
    padding: 20px 0 10px;
}

.count-section .js-count {
    font-size: 55px;
    font-family: var(--en-font);
    font-weight: 500;
}

.count-section .unit {
    font-size: 24px;
    padding-left: 5px;
    color: var(--main-color);
}

.count-list li .main-txt .note {
    font-size: 11px;
    text-align: center;
    line-height: 1.4em;
}

@media screen and (max-width: 768px) {
    .count-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 0 2.5%;
        padding: 20px 0 0;
    }

    .count-list li {
        width: 48%;
        margin-bottom: 2.5%;
        box-shadow: 0 0 10px 0 rgba(10, 98, 101, 0.25);
        padding: 20px 10px 15px;
        position: relative;
    }

    .count-list li:before {
        width: 60px;
    }

    .count-list li .main-txt .ttl {
        text-align: center;
        color: var(--main-color);
        font-size: min(3.4vw, 1.2rem);
    }

    .count-section {
        text-align: center;
        padding: 20px 0 10px;
    }

    .count-section .js-count {
        font-size: 50px;
        font-family: var(--en-font);
        font-weight: 500;
    }

    .count-section .unit {
        font-size: 20px;
        padding-left: 5px;
        color: var(--main-color);
    }

    .count-list li .main-txt .note {
        font-size: 11px;
        text-align: center;
        line-height: 1.4em;
    }
}

.num-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px 0 0;
}

.num-list li {
    width: 31.33%;
    padding: 20px;
    box-shadow: 0 0 10px 0 rgba(10, 98, 101, 0.25);
}

.num-list .num-box {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 30px;
    font-family: var(--en-font);
    background: linear-gradient(98deg, #4BBE8D 0%, #076480 100%);
    margin: 0 auto 10px;
}

.num-list li p {
    line-height: 1.8em;
}

@media screen and (max-width: 768px) {
    .num-list {
        padding: 0 0;
    }

    .num-list li {
        width: 100%;
        padding: 20px;
        margin-bottom: 10px;
    }
}

.support-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto 30px;
}

.support-block .text {
    width: 60%;
}

.support-block .image {
    width: 35%;
}


.support-point {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 2.5%;
    padding: 20px 0 0;
    margin-bottom: 50px;
}

.support-point .support-detail {
    width: 48.5%;
    margin-bottom: 1.3%;
    box-shadow: 0 0 10px 0 rgba(10, 98, 101, 0.25);
    padding: 20px 30px 15px;
    position: relative;
}

.support-point .support-detail:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 80px;
    height: 4px;
    background: linear-gradient(98deg, #4BBE8D 0%, #076480 100%);
    transform: translateX(-50%);
}

.support-point .support-detail .ttl {
    text-align: center;
    color: var(--main-color);
    font-size: min(3.5vw, 1.3rem);
    padding-bottom: 20px;
}

.support-point .support-detail .split-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.support-point .support-detail .split-content .icon {
    width: 25%;
}

.support-point .support-detail .split-content .text {
    width: 73%;
}

@media screen and (max-width: 768px) {
    .support-block {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0 auto 30px;
    }

    .support-block .text {
        width: 100%;
    }

    .support-block .image {
        width: 100%;
        max-width: 400px;
        margin: 20px auto 0;
    }


    .support-point {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 0 2.5%;
        padding: 20px 0 0;
        margin-bottom: 50px;
    }

    .support-point .support-detail {
        width: 100%;
        margin-bottom: 20px;
        box-shadow: 0 0 10px 0 rgba(10, 98, 101, 0.25);
        padding: 20px 30px 15px;
        position: relative;
    }

    .support-point .support-detail:before {
        content: "";
        position: absolute;
        top: 0;
        left: 50%;
        width: 80px;
        height: 4px;
        background: linear-gradient(98deg, #4BBE8D 0%, #076480 100%);
        transform: translateX(-50%);
    }

    .support-point .support-detail .ttl {
        text-align: center;
        color: var(--main-color);
        font-size: min(4vw, 1.3rem);
        padding-bottom: 10px;
    }

    .support-point .support-detail .split-content {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .support-point .support-detail .split-content .icon {
        width: 100%;
        max-width: 110px;
        margin: 0 auto 10px;
    }

    .support-point .support-detail .split-content .text {
        width: 100%;
    }
}


/* 子女教育手当内のテーブル */
.leave-table {
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
    background-color: #fff;
    font-weight: 500;
}


.leave-table th,
.leave-table td {
    border-right: 1px solid #A6A6A6;
    border-bottom: 1px solid #A6A6A6;
    padding: 5px;
    vertical-align: middle;
    text-align: center;
}

.leave-table thead th:last-of-type,
.leave-table td:last-of-type {
    border-right: none;
}

.leave-table thead th {
    border-top: none;
    background-color: #1f7f6e;
    color: #fff;
    padding: 5px;
}

.leave-table tbody th {
    width: 20%;
    white-space: nowrap;
    font-weight: 500;
}

.leave-table.two-col tbody th {
    width: 65%;
}

.leave-table tbody tr:nth-child(even) {
    background-color: #F2F6F6;
}

.leave-table td.content-cell {
    text-align: center;
    width: 60%;
}

.leave-table td.payment-cell {
    width: 20%;
}


.leave-table.innder-table {
    max-width: 600px;
    margin: 0 0 0;
}


.leave-table.innder-table td.content-cell {
    text-align: center;
    width: 40%;
}

.leave-table.innder-table td.payment-cell {
    width: 30%;
}

.leave-list {
    text-align: center;
}

.leave-list li:last-child {
    margin-bottom: 0;
}

.leave-list .note {
    font-size: 0.85em;
    margin-top: 0.2em;
    display: block;
}

@media screen and (max-width: 768px) {
    .leave-table > th,
    .leave-table > td {
        padding: 0.8em 0.3em;
        font-size: 0.9em;
        line-height: 1.5em;
    }

    .leave-table tbody th {
        width: auto;
    }
}